button.btn.btn-link {
text-transform: uppercase;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    border: 0.1em solid;
    margin: 5px 5px;
    border-color: black;
    color: black;
    text-decoration: none;
    font-size: 1em;
    padding: 4px 9px;
}
button.btn.btn-link:hover {
    background-color: white;
    color: black;
}
input {
    color: black;
}
button#paypal-btn1 {
    width: 166px;
    height: 78px;
}
body {
    width: 100%;
    height: 90vh;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background: url(/img/background.jpg) no-repeat 50% fixed;
}
.bg-header {
    background-color: #fbd7b19c;
    border-bottom: 1px solid #4545456e;
}
ul.nav.navbar-nav li a {
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    color: #724633;
    margin: 0px;
}
.button-menu {
    border-width: 0px;
    border-style: none;
    font-family: 'Ubuntu', sans-serif;
     text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    color: #724633;
}
.col-lg-8.col-md-8.col-sm-6.col-xs-8.footer-text1 span {
    padding: 0px;
    display: inline-block;
    font-family: 'Ubuntu', sans-serif;
    text-transform: capitalize;
    font-size: 0.8em;
    font-weight: bold;
    color: #724633;
}
#btn1:hover {
    background: white;
}
.button-footer:hover {
    background: black;
    color: white;
}
.col-sm-6.col-xs-12.valutes {
    width: 38%;
}
form.navbar-form.navbar-left {
    padding-right: 19px;
    margin-top: 4px;
}
.col-lg-2.col-md-2.col-sm-2.col-xs-3 {
    margin: 0px;
    padding: 0px;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    margin: 0px;
    padding: 0px;
}
.glyphicon-shopping-cart {
    font-size: 1.0em;
    line-height: 1px;
    color: black !important;
}
button#paypal-btn1 img {
    height: 78px;
}
#set-items {
    background-color: #f7f2f2;
}
.container.carousel-section {
    margin-top: 4em;
}
.col-lg-offset-2.col-lg-10.col-md-offset-2.col-md-10.col-sm-offset-2.col-sm-10.col-xs-offset-2.col-xs-10 {
    padding: 0px;
}
span.search-block input {
    background: none;
}
input#search-inp {
    font-size: 1em;
}
ul.dropdown-menu {
    background: url(/img/background.jpg) no-repeat 50% fixed / cover;
}
.dropdown-menu .divider {
    margin: 6px 0;
    background: none;
    height: 0px;
}
#inf_for_carousel .section_2_item {
    height: 420px;
}
.col-lg-10.col-md-10.col-sm-12.col-xs-12.section-1 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background: url(/img/background.jpg) no-repeat 50% fixed / cover;
    margin: 0px;
}
.form_reg_label {
    width: 151px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bold;
    color: wheat;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    color: white;
}

.row.form-group {
    margin-left: 18%;
}

.col-lg-4.col-lg-offset-4.col-md-4.col-md-offset-4.col-sm-6.col-sm-offset-3.col-xs-8.col-xs-offset-2 {
    width: 100%;
    line-height: 1.4em;
    font-size: 1.3em;
        margin-left: 26%;
}
.modal-content {
    box-shadow: none;
}
.modal-dialog {
    top: 16%;
}
#sel_def_langReg {
    width: 140px !important;
}
.gsc-control-cse.gsc-control-cse-uk {
    background-color: #ffffff00;
    border-color: #ffffff00;
}
.gsc-search-button-v2, .gsc-search-button-v2 {
    padding: 7px 9px !important;
}
form.navbar-form.navbar-left {
    padding-right: 19px;
    margin-top: 4px;
}
table.gsc-search-box td.gsc-input {
    padding-right: 0px !important;
}
.gsc-input-box {
    height: 32px;
}
div#___gcse_0 {
    width: 213px;
}
.gsc-search-button {
    margin-left: 0px !important;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-6 {
    width: 41%;
}
.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    color: black;
}

ul.dropdown-menu {
    left: -40px;
    top: 40px;
    font-size: 18px;
    font-family: "MyriadPro";
    font-weight: bold;
    color: #725019;
}
ul li {
    list-style-type: none;
}
.col-lg-3.col-md-3.col-sm-3.col-xs-3 {
    width: 32%;
}
.col-lg-5.col-md-5.col-sm-5.col-xs-5 {
left: 0px !important;
width: auto;
    float: right;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-4 {
    width: 29%;
}

@media (max-width: 520px) {
               #paypal-btn1 {height: 1px !important;}

}
